#i68 {
  background-image:url(../image/service/bg01.jpg);
}
#i68 img, #i68 video {
  object-fit:scale-down;height:480px;
}
@media screen and (max-width:640px) {
  #i68 img, #i68 video {
    object-fit:scale-down;height:320px;
  }
}
#i68 > div {
  text-align:center;
}
#i71 > div {
  text-align:center;
}
#i236 {
  margin:170px 0px 0px 0px;
}
#i236 img, #i236 video {
  object-fit:scale-down;min-width:150px;width:150px;height:150px;
}
#i236 > div {
  text-align:center;
}
#i237 {
  margin:10px 0px 0px 0px;
}
#i237 img, #i237 video {
  object-fit:scale-down;min-width:150px;width:150px;height:150px;
}
#i237 > div {
  text-align:center;
}
